Description: Fix NAME sections of the man pages.
Author: Andrew Shadura <bugzilla@tut.by>
Forwarded: https://rt.cpan.org/Public/Bug/Display.html?id=75435

--- a/lib/Net/HTTPServer.pm
+++ b/lib/Net/HTTPServer.pm
@@ -22,7 +22,7 @@
 
 =head1 NAME
 
-Net::HTTPServer
+Net::HTTPServer - HTTP server
 
 =head1 SYNOPSIS
 
--- a/lib/Net/HTTPServer/Request.pm
+++ b/lib/Net/HTTPServer/Request.pm
@@ -22,7 +22,7 @@
 
 =head1 NAME
 
-Net::HTTPServer::Request
+Net::HTTPServer::Request - HTTP request
 
 =head1 SYNOPSIS
 
--- a/lib/Net/HTTPServer/Session.pm
+++ b/lib/Net/HTTPServer/Session.pm
@@ -22,7 +22,7 @@
 
 =head1 NAME
 
-Net::HTTPServer::Session
+Net::HTTPServer::Session - HTTP server side client session
 
 =head1 SYNOPSIS
 
--- a/lib/Net/HTTPServer/Response.pm
+++ b/lib/Net/HTTPServer/Response.pm
@@ -22,7 +22,7 @@
 
 =head1 NAME
 
-Net::HTTPServer::Response
+Net::HTTPServer::Response - HTTP response
 
 =head1 SYNOPSIS
 
